	#viewMain
	{
		width					: 100%;
	}
	#viewMain	.main0,
	#viewBase.ieold	.main0
	{
		max-width				: 1000px;
		margin					: 0px auto 0px auto;
	}
	
	
	#article_contents
	{
		margin			: 0px 15px 0px 15px;
	}
	#article_contents	.column_tb
	{
		border-bottom			: 2px solid #252525;
	}	
	#article_contents	.column_tc
	{
		vertical-align			: top;
		padding-top				: 20px;
		padding-bottom			: 0px;
	}
	#article_contents	.contents1
	{
		padding-top				: 30px;
		padding-bottom			: 20px;
	}
	#viewBase.W_L		#article_contents	.column0
	{
		padding-right			: 20px;
	}
	#viewBase.W_L		#article_contents	.column1
	{
		padding-left			: 20px;
	}
	
	#viewBase.W_L		#article_contents	.column_tb
	{
		display			: table;
		width			: 100%;
	}
	#viewBase.W_L		#article_contents	.column_tr
	{
		display			: table-row;
	}
	#viewBase.W_L		#article_contents	.column_tc
	{
		display			: table-cell;			
	}
	#viewBase.W_L		#article_contents.article2c_contents	.column0
	{
		border-right			: 1px solid #e6e6e6;
	}
	#viewBase.W_L		#article_contents.article2c_contents	.column1
	{
		width			: 285px;
	}
	
	#viewBase.W_L		#article_contents.article2c_contents	.column0  .article_reply 
	{
		width			: 644px;	
	}	
	
	/*	#viewBase.W_L		#article_contents.article1c_contents	.column1
	{
		width			: 270px;
	}*/
	
	#viewBase.W_L #article_contents.article1c_contents .column1 {width: 300px;}
	#viewBase.W_L #article_contents.article1c_contents .column_tb{position:relative;min-height: 880px;}
	#viewBase.W_L #article_contents.article1c_contents .column_tc.column0 #ad-side01 { position:absolute; right:0; top:20px;}
	#viewBase.W_L #article_contents.article1c_contents .column_tc.column0 #ad-side02 {position:absolute;right:0;top: 305px;}
	#viewBase.W_L #article_contents.article1c_contents .column_tc.column1 #section_subscription {position:absolute;right:0;top: 590px;height:250px;}
	
	
	
	